<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class GatewayTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('gateway')
            ->label('درگاه')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
